Page 1 of 1

[Solved] Howto contact with extension's maintainer?

PostPosted: Mon Jul 14, 2014 9:32 am
by Vasiliy
SourceForge extensions catalog (aoo-extensions) contains very old and incompatible with recent (4.x) versions of OpenOffice version of OOoFBTools.
It seems to be unmaintained for about 5 years.
Extensions' homepage now is https://sourceforge.net/projects/fbtools/
Latest version is 2.27 (in aoo-extensions catalog — 1.3.1).

How can I:
1. Ether contact with registered extensions' maintainer;
2. Or re-register me as it's maintainer;
3. Or (better) re-register group of it's users for it's maintaining (i.e. something like proxy-maintaining initiative);
4. Or remove outdated extensions' profile from catalog?

Re: Howto contact with extension's maintainer?

PostPosted: Mon Jul 14, 2014 2:51 pm
by RoryOF
The Files page of the SourceForge link you gave has a link to the code developer. You should contact him via that and discuss whatever status changes you would like to see.

Re: Howto contact with extension's maintainer?

PostPosted: Mon Jul 14, 2014 3:44 pm
by Vasiliy
I have a contact with upstream.

The question is about how can I update (or make updated) the distfiles at page http://extensions.services.openoffice.o ... oo-fbtools
That mirror isn't managed by extension's developers or anybody interested in up to date updates.

Re: Howto contact with extension's maintainer?

PostPosted: Tue Oct 07, 2014 11:51 am
by Vasiliy
Mail query to project's admin at SF.net took effect.